_id: ec2zmvdzi4m3puh4
_key: '!items!ec2zmvdzi4m3puh4'
img: systems/pf1/icons/misc/magic-swirl.png
name: Glitterdust
system:
  actions:
    - _id: 8usn2c2p0ymmcc8y
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: creatures and objects within 10-ft.-radius spread
      duration:
        units: spec
        value: 1 round/level
      measureTemplate:
        size: '10'
        type: circle
      name: Use
      range:
        units: medium
      save:
        description: Will negates (blinding only)
        type: will
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>A cloud of golden particles covers everyone and everything in the area,
      causing creatures to become blinded and visibly outlining invisible things
      for the duration of the spell. All within the area are covered by the
      dust, which cannot be removed and continues to sparkle until it fades.
      Each round at the end of their turn blinded creatures may attempt new
      saving throws to end the blindness effect.</p><p>Any creature covered by
      the dust takes a -40 penalty on Stealth checks.</p>
  learnedAt:
    bloodline:
      Shaitan: 2
      Starsoul: 2
    class:
      arcanist: 2
      bard: 2
      bloodrager: 2
      magus: 2
      mesmerist: 2
      occultist: 2
      skald: 2
      sorcerer: 2
      summoner: 2
      summonerUnchained: 2
      witch: 2
      wizard: 2
  level: 2
  materials:
    value: ground mica
  school: con
  sr: false
  subschool: creation
type: spell

